Package Details: bindfs 1.14.1-1

Git Clone URL: https://aur.archlinux.org/bindfs.git (read-only)
Package Base: bindfs
Description: A FUSE filesystem for mirroring a directory to another directory, similar to 'mount --bind', with permission settings.
Upstream URL: http://bindfs.org/
Licenses: GPL
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 59
Popularity: 0.180212
First Submitted: 2009-01-06 16:27
Last Updated: 2019-08-18 22:51

Dependencies (1)

Required by (2)

Sources (1)

Latest Comments

1 2 Next › Last »

Xyne commented on 2019-08-15 12:21

@kmarius autoconf and automake are part of the base-devel package group, which users are supposed to install to build packages. The official rule is that all packages in that group are omitted from the deps and makedeps arrays.

kmarius commented on 2019-08-05 19:10

autoconf and automake are makedependencies of this package

Xyne commented on 2019-06-15 03:21

@A.Shukaev The built packages for version 1.13.11 and 1.14.0 both include the man page. How are you building the package? Are you using standard Arch Linux?

A.Shukaev commented on 2019-06-03 22:05

There is a man page <https://bindfs.org/docs/bindfs.1.html>. Apparently, it's not installed at the moment.

xMase commented on 2018-10-03 10:41

bindfs does not build

configure.ac:17: error: possibly undefined macro: AC_DEFINE If this token and others are legitimate, please use m4_pattern_allow. See the Autoconf documentation. autoreconf: /usr/bin/autoconf failed with exit status: 1

Xyne commented on 2017-09-23 22:46

@abdo
Thanks, fixed.

abdo commented on 2017-09-16 17:54

Currently bindfs does not build due to a libtool version mismatch. running autogen.sh at the beginning of build() resolves it.

Anidetrix commented on 2017-04-27 10:42

BindFS 1.13.7 is out

Xyne commented on 2016-06-05 05:18

@EtiennePerot
Done. I didn't update the pkgrel because this changes nothing for users who have already installed the package.

EtiennePerot commented on 2016-05-31 03:49

Confirmed that this builds and runs on armv6h. Please add armv6h to the list of supported architectures.

Might as well throw armv6l and armv7h while you're in there, chances are it works fine there too.